[HEADER]
VERSION=3

[GEARS]
UP=8500
DOWN=8200
SLIP_THRESHOLD=1.05
GAS_CUTOFF_TIME=0.270

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.82
TRAIL_HINT=0.37

[STEER]
STEER_GAIN=1.57

[LOOKAHEAD]
BASE=16.9
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=10

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1

